a {color: #000000; text-decoration:none}
a:visited {color: #000000}
a.head4:visited {color: #0000ff}
a:visited.select {;background:#D2E9FF;}
a.select {background:#D2E9FF;}
a:hover {text-decoration:underline;}
A.foot:visited {color:#ffffff;}
h2 {font-family: "Verdana"; font-size:14px; color: #008000;font-weight: bold}
td {font-family: "Verdana"; font-size:13px;}
select.city { font-size:16px; border-style: solid; border-color:#0080C0; border-width: 1px; overflow: hidden}
body { background-color: #616161;}
.red {font-family: "Verdana"; font-size:17px;color: #EC0000;text-decoration:none;}
.head1 {font-family:Verdana,Arial,Helvetica, sans-serif; font-size:13px; color:#000000;}
.head2 {display:block;font-size:16px; font-family:'Trebuchet MS', Helvetica, sans-serif ; text-decoration:none;color:#000000;}
.head3 {display:block;font-size:16px; font-family:'Trebuchet MS', Helvetica, sans-serif ; text-decoration:none;color:#000000;}
.head4 {display:block;font-size:16px; font-family:'Trebuchet MS', Helvetica, sans-serif ; text-decoration:none;color:#0000FF;}
.c2 {font-family: "Arial"; font-size:12px;color: #EC0000;text-decoration:bold;}
.c3 {font-family: "Arial"; font-size:12px;color: #008080;text-decoration:bold;}
.foot {font-family:Verdana,Arial,Helvetica, sans-serif; font-size:10px; color:#ffffff;}
.qwery {font-family: "Verdana"; font-size:16px; color: #000000;font-weight: bold}
.head {font-family:Verdana,Arial,Helvetica, sans-serif; font-size:14px; color:#ffffff;}
a.head2:first-letter {color: #EC0000;}
a.head3:first-letter {font-family: "Verdana"; font-size:17px;color: #EC0000;text-decoration:none;}

.divhelp {padding: 5px; margin:5px;  border-radius:5px;background:#B0D8FF}
.head2 {font-size:14px; font-family:'Trebuchet MS', Helvetica, sans-serif ; text-decoration:none;color:#000000;}
.head1 {font-size:14px; font-family:'Trebuchet MS', Helvetica, sans-serif ;font-variant: small-caps;}